[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Subversion 0.28.0 released

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2003-08-27 21:19:19 CEST

Olaf Hering <olh@suse.de> writes:

> On Wed, Aug 27, Paul Lussier wrote:
>
> > #####################################################################
> > ## WARNING WARNING WARNING WARNING WARNING WARNING WARNING ##
> > #####################################################################
> > ## ##
> > ## This release makes an incompatible change to the Subversion ##
> > ## repository filesystem schema. Repositories created with ##
>
> Is the new subversion 'clever' enought to not corrupt the repository
> data?

From the repos_upgrade_HOWTO document:

  if a 'new' libsvn_fs library tries to access an 'old' repository,
  you'll see an error like:

      Expected version '2' of repository; found version '1'

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Wed Aug 27 21:25:36 2003

This is an archived mail posted to the Subversion Users mailing list.